gphoto lässt sich nicht installieren

chriskool

Lt. Junior Grade
Dabei seit
Mai 2003
Beiträge
456
Hallo,
Ich hab jetzt auch mal wieder Linux ausprobiert (Mandrake 9.2).
Nachdem ich jetzt Internet zum laufen gebracht habe, würde ich jetzt gerne meine Digicam benutzen. Dazu möchte ich gphoto2 (2.1.4) benutzen.
Hab vorher libgphoto2 (2.1.4) installiert, ich bekomm aber jetzt immer ne Fehlermeldung bei /.configure bei gphoto

Code:
configure: error: Library requirements (libgphoto2 >= 2.1.2) 
not met; consider adjusting the PKG_CONFIG_PATH environment 
variable if your libraries are in a nonstandard prefix 
so pkg-config can find them.
Ich hab keine Ahnung was ich bei PKG_CONFIG_PATH eingeben muss und wo ich die Variable überhaupt finde.
Ich hoff mir kann jemand helfen :)
Thx
 

chriskool

Lt. Junior Grade
Ersteller dieses Themas
Dabei seit
Mai 2003
Beiträge
456
Also ich hab jetzt pkgconfig runtergeladen (hatte wohl noch gefehlt) und es lief auch alles ohne Fehlermeldung durch (also configure/make/make install)

Aber wie aknn ich jetzt starten?
 

karuso

Captain
Dabei seit
Juni 2001
Beiträge
4.005
wie kannst du was jetzt starten? gphoto? gib mal "gphoto" in die konsole ein und drück enter, wenn das nicht geht probiers mit gphoto2
 
Top